package at.acdp.urweb;

public class Params {
    @picocli.CommandLine.Option(names = { "-p", "--port" }, description = "HTTP Server port", required = true)
    public int port = 8080;

    @picocli.CommandLine.Option(names = { "-w", "--webroot" }, description = "Use webroot from filesystem", defaultValue = "")
    public String webroot = "";

    @picocli.CommandLine.Option(names = { "-r", "--robotip" }, description = "Robot ip address", defaultValue = "")
    public String robotIP = "";
}

